⤷ Title: Day 56 ️: Learning Bash Scripting — Understanding Functions
════════════════════════
𐀪 Author: Agarwaldaksh
════════════════════════
ⴵ Time: Sat, 07 Jun 2025 16:27:59 GMT
════════════════════════
⌗ Tags: #script #cybersecurity #bash #ethical_hacking #learning
════════════════════════
𐀪 Author: Agarwaldaksh
════════════════════════
ⴵ Time: Sat, 07 Jun 2025 16:27:59 GMT
════════════════════════
⌗ Tags: #script #cybersecurity #bash #ethical_hacking #learning
Medium
Day 56 🛠️: Learning Bash Scripting — Understanding Functions
Introduction 📘
⤷ Title: Day 57: Bash Scripting- Exit Codes, exit, $?, and set -euo pipefail
════════════════════════
𐀪 Author: Agarwaldaksh
════════════════════════
ⴵ Time: Sun, 08 Jun 2025 16:23:13 GMT
════════════════════════
⌗ Tags: #learning #cybersecurity #bash #ethical_hacking #script
════════════════════════
𐀪 Author: Agarwaldaksh
════════════════════════
ⴵ Time: Sun, 08 Jun 2025 16:23:13 GMT
════════════════════════
⌗ Tags: #learning #cybersecurity #bash #ethical_hacking #script
Medium
🧠Day 57: Bash Scripting- Exit Codes, exit, $?, and set -euo pipefail
Shell scripting is a core skill for anyone working in systems administration, DevOps, security, or automation. To write robust, secure, and…
⤷ Title: ️Day 59: Bash Scripting -Mastering String and Array Manipulation
════════════════════════
𐀪 Author: Agarwaldaksh
════════════════════════
ⴵ Time: Tue, 10 Jun 2025 16:23:03 GMT
════════════════════════
⌗ Tags: #learning #automation #bash #script #cybersecurity
════════════════════════
𐀪 Author: Agarwaldaksh
════════════════════════
ⴵ Time: Tue, 10 Jun 2025 16:23:03 GMT
════════════════════════
⌗ Tags: #learning #automation #bash #script #cybersecurity
Medium
🛡️Day 59: Bash Scripting -Mastering String and Array Manipulation
In the realm of cybersecurity, the battle isn’t always fought with complex GUI tools or expansive platforms. Sometimes, the most powerful…
⤷ Title: “Script Kiddie”: The Wannabe Hacker or a Real Threat?
════════════════════════
𐀪 Author: Stargazenine
════════════════════════
ⴵ Time: Wed, 02 Jul 2025 05:14:48 GMT
════════════════════════
⌗ Tags: #script_kiddie #ethical_hacking #hacking #cybersecurity
════════════════════════
𐀪 Author: Stargazenine
════════════════════════
ⴵ Time: Wed, 02 Jul 2025 05:14:48 GMT
════════════════════════
⌗ Tags: #script_kiddie #ethical_hacking #hacking #cybersecurity
Medium
“Script Kiddie”: The Wannabe Hacker or a Real Threat?
When you hear the term “script kiddie”, what comes to mind? Probably some hoodie-wearing teen in a dark room, copy-pasting code from a…
⤷ Title: Bash Scripting Hacks Every Developer Should Know
════════════════════════
𐀪 Author: Ashish Singh
════════════════════════
ⴵ Time: Wed, 02 Jul 2025 19:16:18 GMT
════════════════════════
⌗ Tags: #script #bash #docker #development #hacking
════════════════════════
𐀪 Author: Ashish Singh
════════════════════════
ⴵ Time: Wed, 02 Jul 2025 19:16:18 GMT
════════════════════════
⌗ Tags: #script #bash #docker #development #hacking
Medium
Bash Scripting Hacks Every Developer Should Know
Supercharge your terminal game and automate the boring stuff with these practical Bash scripting hacks.
⤷ Title: Basic IP-lookup Automation Script for VirusTotal
════════════════════════
𐀪 Author: Evs
════════════════════════
ⴵ Time: Sun, 06 Jul 2025 18:35:18 GMT
════════════════════════
⌗ Tags: #script #automation #cybersecurity #virustotal #python
════════════════════════
𐀪 Author: Evs
════════════════════════
ⴵ Time: Sun, 06 Jul 2025 18:35:18 GMT
════════════════════════
⌗ Tags: #script #automation #cybersecurity #virustotal #python
Medium
Basic IP-lookup Automation Script for VirusTotal
If you want to read this post in pt-BR, refer to: e-v-s.github.io
⤷ Title: Filtering In-Scope Domains Using Burp Suite Configuration and Domain List
════════════════════════
𐀪 Author: mattyerz
════════════════════════
ⴵ Time: Sat, 02 Aug 2025 04:41:00 GMT
════════════════════════
⌗ Tags: #script #bug_bounty #automation #burpsuite #penetration_testing
════════════════════════
𐀪 Author: mattyerz
════════════════════════
ⴵ Time: Sat, 02 Aug 2025 04:41:00 GMT
════════════════════════
⌗ Tags: #script #bug_bounty #automation #burpsuite #penetration_testing
Medium
Filtering In-Scope Domains Using Burp Suite Configuration and Domain List
This Python script is designed to filter and identify domains that fall within the scope defined in a Burp Suite configuration file. It…
⤷ Title: How I Went From Script Kiddie to Security Engineer: My Hacking Journey
════════════════════════
𐀪 Author: Aj
════════════════════════
ⴵ Time: Thu, 18 Sep 2025 07:26:22 GMT
════════════════════════
⌗ Tags: #my_hacking_journey #cybersecurity #infosec #script_kiddie #ethical_hacking
════════════════════════
𐀪 Author: Aj
════════════════════════
ⴵ Time: Thu, 18 Sep 2025 07:26:22 GMT
════════════════════════
⌗ Tags: #my_hacking_journey #cybersecurity #infosec #script_kiddie #ethical_hacking
Medium
How I Went From Script Kiddie to Security Engineer: My Hacking Journey
From Breaking Things to Building Defenses: A Story of Growth
⤷ Title: Breaking Into HackTheBox: My Journey from Script Kiddie to Root
════════════════════════
𐀪 Author: Aj
════════════════════════
ⴵ Time: Mon, 06 Oct 2025 07:00:53 GMT
════════════════════════
⌗ Tags: #hackthebox #script_kiddie #cybersecurity #penetration_testing #ethical_hacking
════════════════════════
𐀪 Author: Aj
════════════════════════
ⴵ Time: Mon, 06 Oct 2025 07:00:53 GMT
════════════════════════
⌗ Tags: #hackthebox #script_kiddie #cybersecurity #penetration_testing #ethical_hacking
Medium
Breaking Into HackTheBox: My Journey from Script Kiddie to Root
How I went from copying Pastebin scripts to actually understanding what I was doing — and how you can too.
⤷ Title: High-Severity OpenVPN Flaw (CVE-2025-10680) Allows Script Injection on Linux/macOS via Malicious DNS Server
════════════════════════
𐀪 Author: Ddos
════════════════════════
ⴵ Time: Tue, 28 Oct 2025 02:45:58 +0000
════════════════════════
⌗ Tags: #Vulnerability Report #CVE_2025_10680 #DNS_Updown #Linux #macOS #openvpn #rce #script injection #Unix #VPN vulnerability
════════════════════════
𐀪 Author: Ddos
════════════════════════
ⴵ Time: Tue, 28 Oct 2025 02:45:58 +0000
════════════════════════
⌗ Tags: #Vulnerability Report #CVE_2025_10680 #DNS_Updown #Linux #macOS #openvpn #rce #script injection #Unix #VPN vulnerability
Daily CyberSecurity
High-Severity OpenVPN Flaw (CVE-2025-10680) Allows Script Injection on Linux/macOS via Malicious DNS Server
Security researchers have disclosed a high-severity vulnerability, tracked as CVE-2025-10680 (CVSS 8.8), affecting OpenVPN 2.7_alpha1 through 2.7_beta1 releases. The flaw exposes Unix-like systems…